Bug 4958 - ADUC: Special rename error
ADUC: Special rename error
Status: RESOLVED FIXED
Product: Samba 4.0
Classification: Unclassified
Component: Other
unspecified
All All
: P3 normal
: ---
Assigned To: Andrew Bartlett
Andrew Bartlett
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-07 02:32 UTC by Matthias Dieter Wallnöfer
Modified: 2007-09-18 02:20 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Matthias Dieter Wallnöfer 2007-09-07 02:32:45 UTC
If you rename an object in ADUC letting all letters the same but changing only for example the initial from downcase to upcase you get a "out of memory" message.
Comment 1 Matthias Dieter Wallnöfer 2007-09-17 04:03:05 UTC
I add Andrew Kroeger to this bug, because he found a solution for the problem (http://lists.samba.org/archive/samba-technical/2007-September/055593.html).
Comment 2 Andrew Bartlett 2007-09-18 02:20:18 UTC
This should be fixed now, I've applied Andrew's patch.